[INCLUDE: common/materials_carpaint.ini]

[Material_CarPaint_Metallic]
Materials = BODY
FresnelMax = 1
FresnelEXP = 5
FresnelC = 0.03
FlakesK = 1
BrightnessAdjustment= 0.3
ColoredSpecular = 1.5
AmbientSpecular = 0.8
AmbientSpecularEXP = 0
ClearCoatThickness = 0.1
CarPaintVersionAware = 10
DisableDev = 1

